/* CSS Document */
div.container{
	width:1000px; 
	height:1500px;
	margin:auto;
	position:relative;
	z-index:300;
	background: #ffffff; 
	border:15px solid #edc5a3; 
}

#verifiedby 
{
	top:1339px;
	left:713px;
	width:200px;
	height:50px;
	position:absolute;
}

#bannerhead
{
	top:191px;
	left:0px;
	width: 1000px;
	height: 188px;
	position:absolute;
}
#bannertext
{
	top:213px;
	left:31px;
	width: 515px;
	height: 822px;
	position:absolute;
	font-size: 18px;
	color:#175887;
	line-height:36px;
}

#bannertext p
{
    margin-top:0px;
	font-size: 17px; 
	color:#544040;
	line-height:22px;
}

#rightcol
{
	top:199px;
	left:580px;
	width:384px;
	height:656px;
	position:absolute;
	font-size: 15px;
	color:#175887;
	background-color:#ffffff;
	z-index:320;
}

#footer
{
	top:1460px;
	left:0px;
	width:1000px;
	height:40px;
	font-size: 14px;
	font-weight: normal;
	position:absolute;
	color:#ffffff;
	background-color:#f37043;
}
